RIBOSUM2CC(1)

NAME
ribosum2cc - manual page for ribosum2cc (LocARNA 2.0.1)

SYNOPSIS
ribosum2cc ribosum-name ribosum-file

DESCRIPTION
ribosum2cc - ribosum to c++-class compiler This small program is used by locarna internally, when building locarna to generate C++-code from ribosum matrix data in user-readable text format. It can be called independently to produce C++-classes that specify particular RIBOSUM matrix data.